.margegauche-10 {
  margin-left: 10px;
}

.pricing-slider {
  margin-top: 10px;
}

.pricing-control {
  margin-top: 15px;
}

.pricing-liste {
  display: flex;
  flex-wrap: wrap;
}

.pricing-liste div {
  padding-left: 10px;
  padding-right: 10px;
  margin: 5px 5px 5px 5px;
  background-color: #f4f4f4;
  border-radius: 5px;
  border: thin solid #ccc;
  user-select: none;
}

.pricing-liste input, .pricing-liste a {
  vertical-align: -2px;
  margin-top: 6px;
}

.pricing-liste label {
  font-weight: 400;
  vertical-align: middle;
  cursor: pointer;
}

.pricing-liste a {
  border-left: thin solid #ccc;
  margin-left: 8px;
  padding-left: 10px;
  padding-right: 4px;
}

.slider {
  -webkit-appearance: none;
  width: 100%;
  height: 15px;
  border-radius: 5px;
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;
  width: 80% !important;
  display: inline !important;
}

.slider:hover {
  opacity: 1;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: #04AA6D;
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: #04AA6D;
  cursor: pointer;
}
